<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:overScrollMode="never"
        android:scrollbars="none"
        app:layout_constraintBottom_toTopOf="@+id/ll_bottom"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/toolbar_include" />

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_44"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="27dp"
        android:layout_marginRight="28dp"
        android:layout_marginBottom="48dp"
        android:orientation="horizontal"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent">

        <TextView
            android:id="@+id/tv_refuse"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_44"
            android:layout_marginRight="@dimen/dp_3"
            android:layout_weight="1"
            android:background="@drawable/btn_2dc7aa_border"
            android:gravity="center"
            android:text="拒绝"
            android:textColor="@color/color_2dc7aa"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tv_pass"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_44"
            android:layout_marginLeft="@dimen/dp_3"
            android:layout_weight="1"
            android:background="@drawable/btn_primary_default_shape"
            android:gravity="center"
            android:text="通过"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_14" />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>